46
Talon of Blood
Claw
1
Weapon
Hand
8
24
0
0
0
Damage: 20; HP: 6 (N+)
1
Brucian
82
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_SHORTCLAW.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_SHORTCLAW_M.MBM
items\ani_ini\brucian\weapon\brucian_shortclaw_ani.ini